Apache Tomcat 7.0.42

## org.apache.juli
Class AsyncFileHandler.LogEntry

    java.lang.Object
      org.apache.juli.AsyncFileHandler.LogEntry

Enclosing class:
  AsyncFileHandler

    protected static class AsyncFileHandler.LogEntry

extends Object

Constructor Summary
`AsyncFileHandler.LogEntry(LogRecord record, AsyncFileHandler handler)`

Method Summary
`boolean` `flush()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AsyncFileHandler.LogEntry

    public AsyncFileHandler.LogEntry(LogRecord record,
                                     AsyncFileHandler handler)

Method Detail

### flush

    public boolean flush()

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.